/* home plazma / wizard  ------------------------------------------------------------------------------------*/
/*.homePlazma
{
  position: relative;
}

.homePlazma_gallery.owl-carousel .homePlazma_image
{
  position: relative;
  overflow: hidden;
  height: 685px;
}

.homePlazma_gallery.owl-carousel .owl-item .homePlazma_image img
{
  width: auto;
  height: 685px;
  position: absolute;
  left: 50%;
  top: 0px;
  transform: translate(-50%, 0);
}

  .homePlazma_gallery.owl-carousel .owl-item .homePlazma_image img.homePlazma_imageMobile
  {
    display: none;
  }

.homePlazma_text
{
  position: absolute;
  left: 0px;
  right: 0px;
  top: 0px;
  z-index: 2;
}

.homePlazma_title
{
  padding: 115px 0px 0px 0px;
  max-width:670px;
}

.homePlazma_title
{
  text-shadow: 0px 0px 60px rgba(255,255,255,0.6), 0px 0px 40px rgba(255,255,255,0.8), 0px 0px 20px rgba(255,255,255,1), 0px 0px 20px rgba(255,255,255,1);
}

  .homePlazma_title h1, .homePlazma_title strong
  {
    padding: 0px 0px 13px 0px;
    margin: 0px;
    display: block;
    font-weight: 300;
    font-size: 80px;
    line-height: 70px;
    letter-spacing: -1.5px;
  }

    .homePlazma_title h1 span, .homePlazma_title strong span
    {
      display: block;
    }

  .homePlazma_title a
  {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    font-size: 46px;
    line-height: 54px;
  }

  .homePlazma_title p {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    font-size: 46px;
    line-height: 54px;
  }

    .homePlazma_title a:after
    {
      content: ' >';
    }

.homePlazma_gallery.owl-carousel .owl-nav .owl-next
{
  position: absolute;
  left: 40px;
  top: 50%;
  transform: translate(0, -50%);
  width: 80px;
  height: 80px;
  border-radius: 50%;
  font-size: 0px;
  background: rgba(255,255,255,0.2) url(../imgs/header_plazma_left.png) left 21px center / 31px auto no-repeat;
}

.homePlazma_gallery.owl-carousel .owl-nav .owl-prev
{
  position: absolute;
  right: 40px;
  top: 50%;
  transform: translate(0, -50%);
  width: 80px;
  height: 80px;
  border-radius: 50%;
  font-size: 0px;
  background: rgba(255,255,255,0.2) url(../imgs/header_plazma_right.png) right 21px center / 31px auto no-repeat;
}

  .homePlazma_gallery.owl-carousel .owl-nav .owl-next:hover, .homePlazma_gallery.owl-carousel .owl-nav .owl-prev:hover
  {
    background-color: rgba(255,255,255,0.5);
  }

.homePlazma_gallery.owl-carousel .owl-dots
{
  position: absolute;
  bottom: 30px;
  left: 50%;
  transform: translate(-50%, 0);
}

.homePlazma_gallery.owl-carousel .owl-dot
{
  width: 9px;
  height: 9px;
  background-color: #ffffff;
  border-radius: 50%;
  display: inline-block;
  margin: 0px 4px;
  box-shadow: 0px 0px 4px #ccc;
}

  .homePlazma_gallery.owl-carousel .owl-dot.active
  {
    background-color: #0e2d6d;
  }

.homePlazma_bottom
{
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 70px;
  z-index: 1;
}
 */
.homeLogin
{
  max-width: 342px;
  width: 28%;
  float: right;
  background-color: rgba(255, 255, 255, 0.85);
  color: #0e2d6d;
  min-height: 192px;
  padding: 26px 12px 25px;
  text-align: center;
}

  .homeLogin strong
  {
    display: block;
    padding: 0px 0px 20px 0px;
    font-weight: 300;
    font-size: 36px;
    line-height: 30px;
  }

  .homeLogin a.homeLogin_button
  {
    display: inline-block;
    background-color: #0e2d6d;
    color: white;
    border-radius: 18px;
    font-size: 24px;
    line-height: 36px;
    width: 100%;
    max-width: 160px;
    text-decoration: none;
    /*margin-bottom:12px;*/
  }

    .homeLogin a.homeLogin_button:hover, .homeLogin a.homeLogin_button:focus
    {
      background-color: #2154a5;
      color: white;
    }

  .homeLogin span
  {
    display: block;
    padding: 14px 0px 0px 0px;
    font-size: 18px;
    line-height: 18px;
  }

  .homeLogin a.homeLogin_link
  {
    display: inline-block;
    padding: 0px 0px 0px 0px;
    font-size: 18px;
    line-height: 18px;
    font-weight: 700;
    color: #0e2d6d;
  }

.homeWizard
{
  max-width: 850px;
  width: 68%;
  float: left;
  background-color: rgba(255, 255, 255, 0.85);
  color: #0e2d6d;
  min-height: 192px;
}

.homeWizard_step01
{
  padding: 26px 7% 0px;
}

.homeWizard strong
{
  display: block;
  text-align: center;
  font-size: 36px;
  line-height: 30px;
  font-weight: 300;
  padding: 0px 0px 24px 0px;
}

.homeWizard .owl-carousel .owl-item .item a
{
  display: block;
  font-size: 24px;
  line-height: 20px;
  color: #0e2d6d;
  text-align: center;
}

  .homeWizard .owl-carousel .owl-item .item a img
  {
    max-width: 73px;
    margin: 0px auto;
  }

  .homeWizard .owl-carousel .owl-item .item a:hover, .homeWizard .owl-carousel .owl-item .item a:focus
  {
    font-weight: 700;
  }

  .homeWizard .owl-carousel .owl-item .item a span
  {
    display: block;
    padding: 10px 0px 0px 0px;
  }

.homeWizard .owl-carousel .owl-nav .owl-next
{
  position: absolute;
  left: -40px;
  top: 32%;
  transform: translate(0, -50%);
  width: 32px;
  height: 32px;
  border-radius: 50%;
  font-size: 0px;
  background: url(../imgs/home_wizard_left.png) left 9px top 40px / 10px auto repeat-y;
}

.homeWizard .owl-carousel .owl-nav .owl-prev
{
  position: absolute;
  right: -40px;
  top: 32%;
  transform: translate(0, -50%);
  width: 32px;
  height: 32px;
  border-radius: 50%;
  font-size: 0px;
  background: url(../imgs/home_wizard_right.png) left 12px top 40px / 10px auto repeat-y;
}

.homeWizard .owl-carousel .owl-nav .owl-next:hover
{
  background-color: rgba(255, 255, 255, 0.6);
  background-position: left 9px top 40px;
}

.homeWizard .owl-carousel .owl-nav .owl-prev:hover
{
  background-color: rgba(255, 255, 255, 0.6);
  background-position: left 12px top 40px;
}

.homeWizard_mobile
{
  display: none;
}

.homeWizard_step02
{
  display: none;
  position: relative;
  padding: 15px 0px 0px;
}

  .homeWizard_step02 a.homeWizard_stepBack
  {
    position: absolute;
    right: 24px;
    top: 18px;
    text-decoration: none;
    color: #0e2d6d;
    font-size: 24px;
    line-height: 20px;
    padding: 0px 32px 0px 0px;
    background: url(../imgs/step_back2.png) right 3px / 18px auto no-repeat;
  }

.homeWizard_form
{
  padding: 0px 0px 0px 0px;
  text-align: center;
}

  .homeWizard_form img
  {
    display: block;
    width: 70px;
    margin: 0px auto 3px;
  }

  .homeWizard_form label
  {
    display: inline-block;
    font-size: 36px;
    line-height: 44px;
    vertical-align: middle;
    padding: 0px 0px 0px 10px;
  }

.homeWizard_formSubmit
{
  padding: 14px 0px 10px 0px;
  text-align: center;
}

  .homeWizard_formSubmit a
  {
    display: inline-block;
    width: 110px;
    height: 36px;
    background-color: #0e2d6d;
    color: white;
    border-radius: 18px;
    font-size: 24px;
    line-height: 36px;
    text-align: center;
    text-decoration: none;
  }

    .homeWizard_formSubmit a:hover, .homeWizard_formSubmit a:focus
    {
      background-color: #2154a5;
      color: white;
    }

.homeWizard_form .comboHolder
{
  display: none;
  position: relative;
  height: 44px;
  vertical-align: middle;
  border-bottom: 1px solid #0e2d6d;
}

  .homeWizard_form .comboHolder select
  {
    position: absolute;
    right: 0px;
    border: 0px;
    width: 100% !important;
    direction: rtl;
    height: 44px !important;
    background-color: white;
    font: normal 16px arial !important;
    color: black;
    z-index: 20;
  }

  .homeWizard_form .comboHolder span.customSelect
  {
    display: block;
    width: auto !important;
    height: 44px;
    padding: 0px 4px 0px 8px;
    background-color: transparent;
    font-size: 36px;
    line-height: 44px;
    font-weight: 700;
    color: #0e2d6d;
    position: relative;
    right: 0px;
    z-index: 18;
  }

    .homeWizard_form .comboHolder span.customSelect:after
    {
      content: '';
      position: absolute;
      right: 100%;
      top: 50%;
      width: 0px;
      height: 0px;
      border: 6px solid transparent;
      border-top-color: #0e2d6d;
    }

  .homeWizard_form .comboHolder span.customSelectInner
  {
    display: block;
    width: 100% !important;
    white-space: nowrap;
    overflow: hidden;
  }

  .homeWizard_form .comboHolder span.customSelectFocus
  {
    outline: 1px dashed #0e2d6d;
  }

@media screen and (max-width: 1280px)
{
  .homePlazma_gallery.owl-carousel .owl-nav .owl-next
  {
    left: 24px;
    top: 53%;
    width: 64px;
    height: 64px;
    background: rgba(255,255,255,0.2) url(../imgs/header_plazma_left.png) left 21px center / 21px auto no-repeat;
  }

  .homePlazma_gallery.owl-carousel .owl-nav .owl-prev
  {
    right: 24px;
    top: 53%;
    width: 64px;
    height: 64px;
    background: rgba(255,255,255,0.2) url(../imgs/header_plazma_right.png) right 21px center / 21px auto no-repeat;
  }
}

@media screen and (max-width: 1024px)
{
  /*.homePlazma_title
  {
    padding: 125px 0px 0px 0px;
  }

    .homePlazma_title h1, .homePlazma_title strong
    {
      padding: 0px 0px 0px 0px;
      font-size: 66px;
      line-height: 56px;
    }

    .homePlazma_title a
    {
      font-size: 36px;
      line-height: 48px;
    }

    .homePlazma_title p{
      font-size: 36px;
      line-height: 48px;
    }

  .homePlazma_gallery.owl-carousel .owl-nav .owl-next
  {
    top: 50%;
  }

  .homePlazma_gallery.owl-carousel .owl-nav .owl-prev
  {
    top: 50%;
  }*/

  .homeWizard_form img
  {
    display: block;
    width: 70px;
    margin: 0px auto 0px;
  }

  .homeWizard_form label
  {
    font-size: 30px;
    line-height: 44px;
    padding: 0px 0px 0px 6px;
  }

  .homeWizard_form .comboHolder span.customSelect
  {
    font-size: 30px;
    line-height: 44px;
  }

  .homeWizard .owl-carousel .owl-nav .owl-next
  {
    left: -32px;
  }

  .homeWizard .owl-carousel .owl-nav .owl-prev
  {
    right: -32px;
  }
}

@media screen and (max-width: 800px)
{
  /*.homePlazma_gallery.owl-carousel .owl-item .homePlazma_image img
  {
    left: 60%;
  }*/

  .homeWizard_step02
  {
    padding: 15px 0px 0px;
  }

  .homeWizard_form img
  {
    display: block;
    width: 70px;
    margin: 0px auto 4px;
  }

  .homeWizard_form label
  {
    font-size: 24px;
    line-height: 44px;
    font-size: 24px;
    line-height: 44px;
    padding: 0px 0px 0px 6px;
  }

  .homeWizard_form .comboHolder span.customSelect
  {
    font-size: 24px;
    line-height: 44px;
  }

  .homeWizard .owl-carousel .owl-nav .owl-next
  {
    left: -28px;
  }

  .homeWizard .owl-carousel .owl-nav .owl-prev
  {
    right: -28px;
  }
}

@media screen and (max-width: 640px)
{
  .homeWizard_form .comboHolder {
    display: inline;
    position: relative;
    height: 44px;
    vertical-align: middle;
    border-bottom: 1px solid #0e2d6d;
  }
  /*.homePlazma_gallery.owl-carousel .owl-nav .owl-next
  {
    left: 15px;
    top: 40%;
    width: 54px;
    height: 54px;
    background-position: left 18px center;
    background-size: 14px auto;
  }

  .homePlazma_gallery.owl-carousel .owl-nav .owl-prev
  {
    right: 15px;
    top: 40%;
    width: 54px;
    height: 54px;
    background-position: right 18px center;
    background-size: 14px auto;
  }

  .homePlazma_gallery.owl-carousel .homePlazma_image
  {
    height: auto;
  }

  .homePlazma_gallery.owl-carousel .owl-item .homePlazma_image img
  {
    left: auto;
    top: auto;
    transform: none;
    position: static;
    height: auto;
    width: 100%;
  }

  .homePlazma_gallery.owl-carousel .owl-dots
  {
    bottom: 240px;
  }

  .homePlazma_title
  {
    padding: 80px 0px 0px 0px;
    text-align: center;
  }

  .homePlazma_wAlert .homePlazma_title
  {
    padding: 116px 0px 0px 0px;
  }

  .homePlazma_title h1, .homePlazma_title strong
  {
    font-size: 66px;
    line-height: 56px;
  }

  .homePlazma_title a
  {
    font-size: 36px;
    line-height: 48px;
  }

  .homePlazma_bottom
  {
    position: relative;
    left: auto;
    right: auto;
    bottom: auto;
    z-index: auto;
  }

    .homePlazma_bottom .centeredContent
    {
      padding: 0px !important;
    }*/

  .homeLogin
  {
    float: none;
    width: auto;
    max-width: none;
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 100%;
    z-index: 1;
    background-color: rgba(255, 255, 255, 0.8);
    color: #0e2d6d;
    min-height: 0px;
    padding: 33px 12px 40px;
  }

    .homeLogin strong
    {
      padding: 0px 0px 10px 0px;
    }

    .homeLogin a.homeLogin_button
    {
      display: block;
      background-color: #193965;
      color: white;
      max-width: 300px;
      height: 56px;
      font-size: 36px;
      line-height: 56px;
      font-weight: 400;
      margin: 0px auto 28px;
      border-radius: 28px;
    }

    .homeLogin span
    {
      display: inline-block;
      padding: 0px 0px 0px 0px;
      font-size: 24px;
      line-height: 24px;
    }

    .homeLogin a.homeLogin_link
    {
      color: #0e2d6d;
      font-size: 24px;
      line-height: 24px;
      text-decoration: underline;
    }

  .homeWizard
  {
    max-width: none;
    width: auto;
    float: none;
    background-color: #0e2d6d !important;
    color: white !important;
    min-height: 192px;
    padding: 36px 15px 60px;
  }


  .homeWizard_step01
  {
    padding: 0px;
  }

  .homeWizard .owl-carousel .owl-nav .owl-next, .homeWizard .owl-carousel .owl-nav .owl-prev
  {
    display: none;
  }

  .homeWizard .owl-carousel
  {
    display: none;
  }

  .homeWizard strong
  {
    font-size: 60px;
    line-height: 60px;
    padding: 0px 0px 40px 0px;
  }

  .homeWizard_mobile
  {
    display: block;
  }

  .homeWizard_mobileInitial, .homeWizard_mobileDrawer
  {
    overflow: hidden;
  }

    .homeWizard_mobileDrawer[aria-hidden="true"]
    {
      display: none;
    }

  .homeWizard_mobile .item
  {
    float: right;
    width: 33.33%;
    padding: 0px 6px 20px;
  }

    .homeWizard_mobile .item:nth-child(3n+4)
    {
      clear: right;
    }

    .homeWizard_mobile .item a
    {
      display: block;
      font-size: 30px;
      line-height: 30px;
      text-decoration: none;
      text-align: center;
      color: white;
    }

      .homeWizard_mobile .item a img
      {
        display: block;
        width: 80%;
        max-width: 100px;
        margin: 0px auto;
      }

      .homeWizard_mobile .item a span
      {
        display: block;
      }

  .homeWizard_mobileToggle
  {
    padding: 50px 0px 0px 0px;
    text-align: center;
  }

    .homeWizard_mobileToggle a
    {
      display: block;
      text-decoration: none;
      width: 300px;
      height: 56px;
      background-color: white;
      border-radius: 28px;
      color: #0e2d6d;
      font-size: 36px;
      line-height: 56px;
      font-weight: 400;
      margin: 0px auto;
    }

      .homeWizard_mobileToggle a span:nth-child(2)
      {
        display: none;
      }

      .homeWizard_mobileToggle a[aria-expanded="true"] span:nth-child(1)
      {
        display: none;
      }

      .homeWizard_mobileToggle a[aria-expanded="true"] span:nth-child(2)
      {
        display: inline;
      }

  .homeWizard_step02
  {
    padding: 0px 0px 0px;
  }

    .homeWizard_step02 a.homeWizard_stepBack
    {
      display: block;
      width: 90px;
      position: static;
      right: auto;
      top: auto;
      font-size: 30px;
      line-height: 30px;
      color: #ffffff;
      background-image: url(../imgs/step_back.png);
      background-position: right 9px;
      margin: 0px auto;
    }

  .homeWizard_form
  {
    padding: 12px 0px 0px 0px;
  }

    .homeWizard_form img
    {
      display: block;
      width: 100px;
      margin: 0px auto 20px;
    }

    .homeWizard_form label
    {
      font-size: 32px;
      line-height: 44px;
      padding: 0px 0px 0px 6px;
    }

    .homeWizard_form .comboHolder{
      border-bottom-color: #fff;
    }

    .homeWizard_form .comboHolder span.customSelect {
      font-size: 32px;
      line-height: 44px;
      color: #fff;
    }

      .homeWizard_form .comboHolder span.customSelect:after {
        color: #fff;
        border-top-color: #fff;
      }



  .homeWizard_formSubmit
  {
    padding: 54px 0px 0px 0px;
  }

    .homeWizard_formSubmit a
    {
      width: 300px;
      height: 56px;
      font-size: 36px;
      line-height: 56px;
      font-weight: 400;
      border-radius: 5px;
      background-color: #ffffff;
      color: #0e2d6d;
    }

}

@media screen and (max-width: 568px)
{
  /*.homePlazma_title h1, .homePlazma_title strong
  {
    font-size: 54px;
    line-height: 50px;
  }

  .homePlazma_title a
  {
    font-size: 30px;
    line-height: 40px;
  }

  .homePlazma_title p {
    font-size: 30px;
    line-height: 40px;
  }*/

  .homeLogin
  {
    padding: 24px 12px 30px;
  }

    .homeLogin a.homeLogin_button
    {
      margin: 0px auto 18px;
    }

    .homeLogin span
    {
      display: inline-block;
      padding: 0px 0px 0px 0px;
      font-size: 24px;
      line-height: 24px;
    }

    .homeLogin a.homeLogin_link
    {
      color: #0e2d6d;
      font-size: 24px;
      line-height: 24px;
      text-decoration: underline;
    }

  /*.homePlazma_gallery.owl-carousel .owl-dots
  {
    bottom: 200px;
  }*/
}

@media screen and (max-width: 480px)
{
  /*.homePlazma_title
  {
    padding: 54px 0px 0px 0px;
  }

  .homePlazma_wAlert .homePlazma_title
  {
    padding: 80px 0px 0px 0px;
  }

  .homePlazma_title h1, .homePlazma_title strong
  {
    font-size: 48px;
    line-height: 40px;
  }

  .homePlazma_title a
  {
    font-size: 24px;
    line-height: 30px;
  }*/

  .homeLogin
  {
    padding: 24px 12px 20px;
  }

    .homeLogin strong
    {
      padding: 0px 0px 10px 0px;
      font-size: 28px;
      line-height: 24px;
    }

    .homeLogin a.homeLogin_button
    {
      margin: 0px auto 12px;
    }

    .homeLogin span
    {
      font-size: 21px;
      line-height: 21px;
    }

    .homeLogin a.homeLogin_link
    {
      font-size: 21px;
      line-height: 21px;
    }

  /*.homePlazma_gallery.owl-carousel .owl-dots
  {
    bottom: 175px;
  }*/

  .homeWizard
  {
    padding: 36px 10px 60px;
  }

    .homeWizard strong
    {
      font-size: 48px;
      line-height: 50px;
      padding: 0px 0px 24px 0px;
    }

  .homeWizard_mobile .item
  {
    padding: 0px 6px 14px;
  }

    .homeWizard_mobile .item a
    {
      font-size: 20px;
      line-height: 20px;
    }

      .homeWizard_mobile .item a img
      {
        width: 66%;
      }

      .homeWizard_mobile .item a span
      {
        padding-top: 6px;
      }

  .homeWizard_mobileToggle
  {
    padding: 24px 0px 0px 0px;
  }
}

@media screen and (max-width: 432px)
{
  /*.homePlazma_gallery.owl-carousel .owl-nav .owl-next
  {
    left: 10px;
    top: 40%;
    width: 48px;
    height: 48px;
    background-position: left 15px center;
    background-size: 12px auto;
  }

  .homePlazma_gallery.owl-carousel .owl-nav .owl-prev
  {
    right: 10px;
    top: 40%;
    width: 48px;
    height: 48px;
    background-position: right 15px center;
    background-size: 12px auto;
  }

  .homePlazma_title
  {
    padding: 54px 0px 0px 0px;
    margin: 0px auto;
    max-width: 300px;
  }

  .homePlazma_wAlert .homePlazma_title
  {
    padding: 100px 0px 0px 0px;
  }

  .homePlazma_title h1, .homePlazma_title strong
  {
    font-size: 36px;
    line-height: 32px;
    letter-spacing: -0.5px;
  }

  .homePlazma_title a
  {
    font-size: 24px;
    line-height: 32px;
  }*/

  .homeLogin a.homeLogin_button
  {
    max-width: 240px;
    height: 40px;
    font-size: 24px;
    line-height: 40px;
  }

  /*.homePlazma_gallery.owl-carousel .owl-dots
  {
    bottom: 166px;
  }*/

  .homeWizard_form img
  {
    width: 70px;
    margin: 0px auto 0px;
  }

  .homeWizard_form label
  {
    font-size: 24px;
    line-height: 44px;
    padding: 0px 0px 0px 0px;
    display: block;
  }

  .homeWizard_form .comboHolder span.customSelect
  {
    font-size: 24px;
    line-height: 44px;
  }

  .homeWizard_formSubmit
  {
    padding: 36px 0px 0px 0px;
  }
}

@media screen and (max-width: 414px)
{
  .homeWizard_formSubmit a {
    width: 150px;
    height: 30px;
    font-size: 21px;
    line-height: 30px;
    border-radius: 15px;
  }
  .homeWizard_mobileToggle a {
    width: 150px;
    height: 30px;
    font-size: 21px;
    line-height: 30px;
  }

  /*.homePlazma_gallery.owl-carousel .owl-nav .owl-next
  {
    top: 48%;
  }

  .homePlazma_gallery.owl-carousel .owl-nav .owl-prev
  {
    top: 48%;
  }

  .homePlazma_gallery.owl-carousel .homePlazma_image
  {
    height: 444px;
  }

  .homePlazma_gallery.owl-carousel .owl-item .homePlazma_image img
  {
    left: 50%;
    top: 0px;
    transform: translate(-50%, 0);
    position: absolute;
    height: 444px;
    width: auto;
  }

  .homePlazma_title
  {
    padding: 54px 0px 0px 0px;
  }

  .homePlazma_wAlert .homePlazma_title
  {
    padding: 120px 0px 0px 0px;
  }*/

  .homeLogin
  {
    padding: 16px 12px 12px;
  }

    .homeLogin span
    {
      font-size: 18px;
      line-height: 21px;
    }

    .homeLogin a.homeLogin_link
    {
      font-size: 18px;
      line-height: 21px;
    }

  /*.homePlazma_gallery.owl-carousel .owl-dots
  {
    bottom: 150px;
  }*/

  .homeWizard
  {
    padding: 28px 10px 36px;
  }

    .homeWizard strong
    {
      font-size: 36px;
      line-height: 50px;
      padding: 0px 0px 18px 0px;
    }
}
/* home plazma / wizard - end  ------------------------------------------------------------------------------------*/


/* how to help gallery ------------------------------------------------------------------------------------------------*/
.homeHowHelp {
  background-color: #f6f6f6;
  padding: 72px 0px 80px 0px;
  color: #0e2d6d;
}

  .homeHowHelp strong {
    display: block;
    padding: 0px;
    margin: 0px;
    text-align: center;
    font-weight: 300;
    font-size: 60px;
    line-height: 60px;
  }

.homeHowHelp_subjects {
  padding: 12px 0px 0px 0px;
  text-align: center;
}

.homeHowHelp_dropDown {
  position: relative;
  display: inline-block;
  z-index: 2;
}

a.homeHowHelp_subjectsToggle {
  display: inline-block;
  width: 200px;
  text-decoration: none;
  height: 35px;
  padding: 0px 26px 0px 22px;
  background-color: #0e2d6d;
  border-radius: 5px;
  font-size: 18px;
  line-height: 35px;
  color: white;
  border: 1px solid transparent;
}

  a.homeHowHelp_subjectsToggle:hover, a.homeHowHelp_subjectsToggle:focus {
    background-color: #2154a5;
  }

  a.homeHowHelp_subjectsToggle span {
    display: inline-block;
    padding: 0px 0px 0px 20px;
    background: url(../imgs/how_help_combo_arr.png) left 12px / 13px auto repeat-y;
  }

  a.homeHowHelp_subjectsToggle[aria-expanded="true"] {
    border-radius: 5px 5px 0px 0px;
    padding: 0px 18px 0px 15px;
    background-color: #efefef;
    color: #0e2d6d;
    border-color: #cecece;
    border-bottom: 0px;
    box-shadow: 0px 0px 5px #cecece;
  }

    a.homeHowHelp_subjectsToggle[aria-expanded="true"] span {
      background-position: left 44px;
      padding: 0px 0px 0px 28px;
    }

.homeHowHelp_subjectsPanel {
  background-color: #f6f6f6;
  position: absolute;
  left: 0px;
  right: 0px;
  top: 100%;
  padding: 11px 20px 15px;
  border-radius: 0px 0px 5px 5px;
  border: 1px solid #cecece;
  border-top: 0px;
  box-shadow: 0px 0px 5px #cecece;
  font-size: 18px;
  line-height: 30px;
}

  .homeHowHelp_subjectsPanel[aria-hidden="true"] {
    display: none;
  }

  .homeHowHelp_subjectsPanel li {
    padding: 0px 12px 0px 0px;
    text-align: right;
    position: relative;
  }

    .homeHowHelp_subjectsPanel li:before {
      content: '>';
      position: absolute;
      right: 0px;
      top: 0px;
    }

  .homeHowHelp_subjectsPanel a {
    display: block;
    color: #0e2d6d;
  }

.homeHowHelp_subjects .comboHolder {
  display: none;
  position: relative;
  height: 35px;
}

  .homeHowHelp_subjects .comboHolder select {
    position: absolute;
    right: 0px;
    border: 0px;
    width: 100% !important;
    direction: rtl;
    height: 35px !important;
    background-color: white;
    font: normal 16px arial !important;
    color: black;
    z-index: 20;
  }

  .homeHowHelp_subjects .comboHolder span.customSelect {
    display: block;
    width: 100% !important;
    height: 35px;
    padding: 0px 26px 0px 42px;
    background-color: #0e2d6d;
    border-radius: 5px;
    font-size: 18px;
    line-height: 35px;
    color: #ffffff;
    position: relative;
    right: 0px;
    z-index: 18;
  }

    .homeHowHelp_subjects .comboHolder span.customSelect:after {
      content: '';
      width: 13px;
      height: 8px;
      position: absolute;
      left: 20px;
      top: 50%;
      transform: translate(0, -50%);
      background: url(../imgs/how_help_combo_arr.png) left top / 100% auto no-repeat;
    }

  .homeHowHelp_subjects .comboHolder span.customSelectInner {
    display: block;
    width: 100% !important;
    white-space: nowrap;
    overflow: hidden;
  }

  .homeHowHelp_subjects .comboHolder span.customSelectFocus {
    outline: 1px dashed #0e2d6d;
    outline-offset: 1px;
  }

.homeHowHelp_gallery {
  padding: 52px 10% 0px;
}

  .homeHowHelp_gallery .item a {
    display: block;
    text-align: center;
    text-decoration: none;
    font-size: 21px;
    line-height: 30px;
    color: #0e2d6d;
  }

    .homeHowHelp_gallery .item a .imageHolder {
      margin: 0px auto 12px;
      width: 109px;
      height: 100px;
      overflow: hidden;
    }

      .homeHowHelp_gallery .item a .imageHolder img {
        display: block;
        width: 100%;
      }

    .homeHowHelp_gallery .item a:hover, .homeHowHelp_gallery .item a:focus {
      color: #2154a5;
      font-weight: 700;
    }

      .homeHowHelp_gallery .item a:hover .imageHolder img, .homeHowHelp_gallery .item a:focus .imageHolder img {
        margin-top: -125px;
      }

  .homeHowHelp_gallery .owl-carousel .owl-nav .owl-next {
    position: absolute;
    left: -12%;
    top: 40%;
    transform: translate(0, -50%);
    width: 60px;
    height: 60px;
    border-radius: 50%;
    font-size: 0px;
    background: url(../imgs/how_help_gallery_left.png) left 19px top 15px / 18px auto repeat-y;
  }

  .homeHowHelp_gallery .owl-carousel .owl-nav .owl-prev {
    position: absolute;
    right: -12%;
    top: 40%;
    transform: translate(0, -50%);
    width: 60px;
    height: 60px;
    border-radius: 50%;
    font-size: 0px;
    background: url(../imgs/how_help_gallery_right.png) left 23px top 15px / 18px auto repeat-y;
  }

  .homeHowHelp_gallery .owl-carousel .owl-nav .owl-next:hover {
    background-position: left 19px top 65px;
    background-color: rgba(255,255,255, 0.7);
  }

  .homeHowHelp_gallery .owl-carousel .owl-nav .owl-prev:hover {
    background-position: left 23px top 65px;
    background-color: rgba(255,255,255, 0.7);
  }

.homeHowHelp_slider {
  display: none;
  padding: 14px 10px 0px;
}

  .homeHowHelp_slider .item {
    padding: 15px 0px 0px 0px;
  }

    .homeHowHelp_slider .item a {
      display: block;
      text-decoration: none;
      padding: 38px 125px 36px 44px;
      background-color: white;
      font-size: 36px;
      line-height: 30px;
      letter-spacing: -1px;
      color: #0e2d6d;
      position: relative;
    }

      .homeHowHelp_slider .item a:after {
        content: '';
        position: absolute;
        left: 20px;
        top: 50%;
        transform: translate(0, -50%);
        width: 18px;
        height: 32px;
        background: url(../imgs/how_help_gallery_left.png) left top / 100% auto no-repeat;
      }

      .homeHowHelp_slider .item a .imageHolder {
        overflow: hidden;
        position: absolute;
        right: 30px;
        top: 50%;
        transform: translate(0, -50%);
        width: 66px;
        height: 61px;
      }

        .homeHowHelp_slider .item a .imageHolder img {
          display: block;
          width: 100%;
        }

.homeHowHelp_sliderDrawer[aria-hidden="true"] {
  display: none;
}

.homeHowHelp_sliderToggle {
  padding: 36px 0px 0px 0px;
  text-align: center;
}

  .homeHowHelp_sliderToggle a {
    display: block;
    margin: 0px auto;
    width: 80px;
    height: 80px;
    padding: 20px 0px 0px 0px;
    text-decoration: none;
    background-color: #efefef;
    border-radius: 50%;
    font-size: 24px;
    line-height: 24px;
  }

    .homeHowHelp_sliderToggle a span:nth-child(2) {
      display: none;
    }

    .homeHowHelp_sliderToggle a:after {
      content: '';
      display: block;
      margin: 0px auto 0px;
      width: 14px;
      height: 25px;
      background: url(../imgs/header_mobile_arr.png) left top / 100% auto repeat-y;
      transform: rotate(-90deg);
    }

    .homeHowHelp_sliderToggle a[aria-expanded="true"] span:nth-child(1) {
      display: none;
    }

    .homeHowHelp_sliderToggle a[aria-expanded="true"] span:nth-child(2) {
      display: inline;
    }

    .homeHowHelp_sliderToggle a[aria-expanded="true"]:after {
      transform: rotate(90deg);
    }

@media screen and (max-width: 1024px) {
  .homeHowHelp {
    padding: 40px 0px 40px 0px;
  }

    .homeHowHelp strong {
      font-size: 60px;
      line-height: 60px;
    }
}

@media screen and (max-width: 800px) {
  .homeHowHelp {
    padding: 30px 0px 30px 0px;
  }

    .homeHowHelp strong {
      font-size: 50px;
      line-height: 50px;
    }

  .homeHowHelp_subjects {
    padding: 24px 0px 0px 0px;
  }

  .homeHowHelp_gallery .item a .imageHolder {
    margin: 0px auto 8px;
    width: 78px;
    height: 72px;
    overflow: hidden;
  }

  .homeHowHelp_gallery .item a:hover .imageHolder img, .homeHowHelp_gallery .item a:focus .imageHolder img {
    margin-top: -89px;
  }
}

@media screen and (max-width: 670px) {
  .homeHowHelp_dropDown {
    display: none;
  }

  .homeHowHelp_subjects .comboHolder {
    display: inline-block;
  }
}

@media screen and (max-width: 640px) {
  .homeHowHelp_gallery {
    display: none;
  }

  .homeHowHelp_slider {
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .homeHowHelp_slider {
    padding: 10px 5px 0px;
  }

    .homeHowHelp_slider .item {
      padding: 12px 0px 0px 0px;
    }

      .homeHowHelp_slider .item a {
        padding: 38px 115px 36px 44px;
        font-size: 30px;
        line-height: 24px;
      }
}

@media screen and (max-width: 480px) {
  .homeHowHelp strong {
    font-size: 42px;
    line-height: 40px;
  }

  .homeHowHelp_subjects {
    padding: 18px 0px 0px 0px;
  }

  .homeHowHelp_dropDown {
    display: none;
  }

  .homeHowHelp_subjects .comboHolder {
    display: inline-block;
  }

  .homeHowHelp_slider {
    padding: 10px 0px 0px;
  }

    .homeHowHelp_slider .item a strong {
      display: block;
    }
}

@media screen and (max-width: 432px) {
  .homeHowHelp_slider .item a {
    padding: 24px 80px 20px 44px;
    font-size: 30px;
    line-height: 24px;
  }

    .homeHowHelp_slider .item a:after {
      left: 12px;
      width: 18px;
      height: 32px;
    }

    .homeHowHelp_slider .item a .imageHolder {
      right: 20px;
      width: 46px;
      height: 44px;
    }

  .homeHowHelp_sliderToggle {
    padding: 24px 0px 0px 0px;
  }
}

@media screen and (max-width: 375px) {
  .homeHowHelp {
    padding: 24px 0px 20px 0px;
  }

    .homeHowHelp strong {
      font-size: 32px;
      line-height: 40px;
    }

  .homeHowHelp_subjects {
    padding: 12px 0px 0px 0px;
  }

  .homeHowHelp_slider .item a {
    padding: 0px 64px 0px 30px;
    height: 72px;
    font-size: 24px;
    line-height: 24px;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

    .homeHowHelp_slider .item a .imageHolder {
      right: 14px;
      width: 38px;
      height: 35px;
    }

    .homeHowHelp_slider .item a:after {
      left: 8px;
      width: 14px;
      height: 25px;
    }
}
/* how to help gallery - end ------------------------------------------------------------------------------------------------*/
/* contact / products --------------------------------------------------------------------------------------------------------*/
.homeContactProducts{padding: 77px 0px 24px 0px;}
.homeContactProducts_frame{padding: 0px 0px 0px 36%; position: relative;}
.homeContact{position: absolute; left: 0px; top: 0px; width: 31%; height: 100%;}
.homeContact h3{padding: 0px 0px 8px 0px; margin: 0px; font-size: 56px; line-height: 48px; font-weight: 300;}
.homeContactBox{position: relative;}
.homeContactBox_image{overflow: hidden; height: 476px; position: relative; z-index: 1;}
.homeContactBox_image img{display: block; width: auto; height: 476px; position: absolute; left: 50%; top: 0px; transform: translate(-50%, 0);}
/*.homeContactBox_image:after{content: ''; position: absolute; left: 0px; right: 0px; top: 0px; bottom: 0px; background-color: rgba(0, 40, 90, 0.66);}*/
  .homeContactBox_image:after {
    content: '';
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    background-color: rgba(0, 40, 90, 0.05);
  }
a.homeContactBox_pcLink {
  position: absolute;
  left: 0px;
  right: 0px;
  top: 0px;
  bottom: 0px;
  padding: 0px 15px;
  z-index: 2;
  font-size: 48px;
  line-height: 48px;
  color: white;
  display: flex;
  /*flex-direction: column;*/
  align-items: center;
  justify-content: center;
  text-align: center
}
/*a.homeContactBox_pcLink:after{content: ''; position: absolute; left: 30px; bottom: 32px; width: 20px; height: 32px; background: url(../imgs/home_wizard_left.png) left top / 100% auto no-repeat;}*/
  a.homeContactBox_pcLink img {
    display: block;
    position: absolute;
    left: 30px;
    bottom: 32px;
    width: 22px;
  }
.homeContactBox_mobileLink{display: none; position: absolute; left: 0px; right: 0px; top: 0px; bottom: 0px; z-index: 2; color: white; flex-direction: column; align-items: center; justify-content: center; text-align: center;}
.homeContactBox_mobileLink strong{display: block; font-size: 60px; line-height: 48px; padding: 0px 0px 0px 0px;}
.homeContactBox_mobileLink ul{width: 100%; padding: 30px 0px 0px 0px;}
.homeContactBox_mobileLink li{float: right; width: 33.33%; text-align: center;}
.homeContactBox_mobileLink li a{display: block; color: white; font-size: 30px; line-height: 30px; background: center top / 108px auto no-repeat; padding: 108px 0px 0px 0px;}
.homeContactBox_mobileLink li a.homeContactBox_phoneLink{background-image: url(../imgs/home_contact_phone.png);}
.homeContactBox_mobileLink li a.homeContactBox_mailLink{background-image: url(../imgs/home_contact_mail.png);}
.homeContactBox_mobileLink li a.homeContactBox_moreLink{background-image: url(../imgs/home_contact_more.png);}
.homeProducts{padding: 0px;}
.homeProducts h3{padding: 0px 0px 8px 0px; margin: 0px; font-size: 56px; line-height: 60px; font-weight: 300;}
.homeProducts ul{overflow: hidden; margin: -3px -3px 0px 0px; height: 479px;}
.homeProducts li{float: right; width: 33.33%; height: 50%; padding: 3px 3px 0px 0px;}
.homeProducts li:nth-child(4){clear: right;}
.homeProducts li a{position: relative; width: 100%; height: 100%; font-size: 48px; line-height: 44px; display: flex; flex-direction: column; align-items: center; justify-content: center; text-align: center; background-color: #f6f6f6;}
.homeProducts li a strong{font-weight: 300;}
  .homeProducts li a h2 {
    padding: 0px 15%;
    margin: 0px;
    font: inherit !important;
    line-height: inherit !important;
  }

.homeProducts li a span{display: block;}
.homeProducts li:nth-last-child(1) a span:nth-child(2):after{content: ' >';}
.homeProducts li:nth-child(1) a{color: #9a7e4e;}
.homeProducts li:nth-child(2) a{color: #e44699;}
.homeProducts li:nth-child(3) a{color: #bf5228;}
.homeProducts li:nth-child(4) a{color: #bf5228;}
.homeProducts li:nth-child(5) a{color: #487f2d;}
.homeProducts li:nth-child(6) a{color: #0e2d6d;}
.homeProducts li a b{display: block; color: #0e2d6d; background-color: #e3e3e3; width: 106px; height: 30px; font-size: 24px; line-height: 30px; position: absolute; bottom: 21px; left: 50%; transform: translate(-50%, 0);}

@media screen and (max-width: 1024px) {
	.homeContactProducts{padding: 42px 0px 40px 0px;}
	.homeContact h3, .homeProducts h3{font-size: 50px; line-height: 44px; padding: 0px 0px 12px 0px;}
	a.homeContactBox_pcLink{font-size: 40px; line-height: 40px;}
	.homeProducts li a{font-size: 40px; line-height: 36px;}
}

@media screen and (max-width: 870px) {
	.homeContact h3, .homeProducts h3{font-size: 42px; line-height: 40px;}
	.homeContactBox_image{height: 400px;}
	.homeContactBox_image img{height: 400px;}
  a.homeContactBox_pcLink img {
    left: 24px;
    bottom: 24px;
  }
	a.homeContactBox_pcLink{font-size: 36px; line-height: 36px; padding: 0px 8px;}
	a.homeContactBox_pcLink:after{left: 24px; bottom: 24px;}
	.homeProducts ul{height: 403px;}
	.homeProducts li a{font-size: 36px; line-height: 30px;}
	.homeProducts li a b{width: 80px; height: 30px; font-size: 21px; line-height: 30px; bottom: 12px;}

}

@media screen and (max-width: 768px) {
	.homeContactProducts{padding: 42px 0px 40px 0px;}
	.homeContact h3, .homeProducts h3{font-size: 36px; line-height: 30px; font-size: 36px; line-height: 30px;}
	.homeContactBox_image{height: 320px;}
	.homeContactBox_image img{height: 320px;}
	a.homeContactBox_pcLink{font-size: 24px; line-height: 27px; padding: 0px 20px;}
	
	.homeProducts ul{height: 323px;}
	.homeProducts li a{font-size: 24px; line-height: 20px;}
	.homeProducts li a b{font-size: 18px; line-height: 30px;}
}

@media screen and (max-width: 670px) {
	.homeContactProducts{padding: 0px 0px 0px 0px;}
	.homeContactProducts .centeredContent{padding: 0px !important;}
  .homeContactProducts_frame {
    padding: 0px 0px 0px 0px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
  }

	.homeContact{position: static; left: auto; top: auto; width: auto; height: auto;}
	.homeContact h3{display: none;}
	.homeContactBox_image{height: auto;}
	.homeContactBox_image img{width: 100%; height: auto; position: static; left: auto; top: auto; transform: none;}
	 a.homeContactBox_pcLink{font-size: 40px; line-height: 40px; padding: 0px 20px;}
	.homeContactBox_mobileLink{display: flex;}

	.homeProducts{padding: 48px 20px 60px;}
  .homeProducts section{padding: 0px;}
	.homeProducts h3{padding: 0px 0px 18px 0px; font-size: 60px; line-height: 60px; text-align: center;margin:0px auto;}
	.homeProducts ul{height: 480px; margin: -5px -5px 0px 0px;}
	.homeProducts li{padding: 5px 5px 0px 0px;}
	.homeProducts li a{font-size: 40px; line-height: 36px;}
	.homeProducts li a b{width: 106px; height: 30px; font-size: 24px; line-height: 30px; bottom: 21px;}
}

@media screen and (max-width: 568px) {
	.homeContactBox_mobileLink strong{font-size: 54px; line-height: 48px;}
	.homeContactBox_mobileLink li a{font-size: 30px; line-height: 30px; background-size: 90px auto; padding: 84px 0px 0px 0px;}

	.homeProducts{padding: 36px 20px 60px;}
	.homeProducts h3{padding: 0px 0px 18px 0px; font-size: 50px; line-height: 44px;}
	.homeProducts ul{height: 360px;}
	.homeProducts li a{font-size: 36px; line-height: 30px; font-weight: 400;}
	.homeProducts li a b{width: 80px; height: 30px; font-size: 21px; line-height: 30px; bottom: 14px;}
}

@media screen and (max-width: 480px) {
	.homeProducts h3{font-size: 42px; line-height: 40px;}
	.homeProducts{padding: 36px 10px 30px;}
	.homeProducts li a{font-size: 30px; line-height: 24px;}
}

@media screen and (max-width: 432px) {
	.homeContactBox_mobileLink strong{font-size: 48px; line-height: 42px;}
	.homeContactBox_mobileLink li a{font-size: 24px; line-height: 30px; background-size: 75px auto; padding: 70px 0px 0px 0px;}
	.homeProducts ul{height: 480px;}
	.homeProducts li{width: 50%; height: 33.33%;}
	.homeProducts li:nth-child(4){clear: none;}
	.homeProducts li:nth-child(odd){clear: right;}
	.homeProducts li a b{font-size: 18px; line-height: 30px; bottom: 10px;}
}

@media screen and (max-width: 375px) {
	.homeContactBox_mobileLink strong{font-size: 36px; line-height: 38px;}
	.homeContactBox_mobileLink li a{font-size: 24px; line-height: 30px; background-size: 66px auto; padding: 60px 0px 0px 0px;}
	.homeProducts h3{font-size: 32px; line-height: 40px;max-width:240px;}
}
/* contact / products -end ---------------------------------------------------------------------------------------------------*/
/* home banner ---------------------------------------------------------------------------------------------------*/
.homeBanner{padding: 0px 0px 0px 0px;}
.homeBanner a{display: flex; min-height: 200px; padding: 20px; flex-direction: column; align-items: center; justify-content: center; text-align: center; background-color: #0e2d6d; color: white; text-decoration: none;}
.homeBanner a strong{display: block; font-size: 55px; line-height: 50px; font-weight: 700;}
.homeBanner a span{display: block; font-size: 42px; line-height: 50px; font-weight: 400;}

@media screen and (max-width: 800px) {
	.homeBanner a strong{font-size: 50px; line-height: 50px;}
	.homeBanner a span{font-size: 36px; line-height: 50px;}
}

@media screen and (max-width: 600px) {
	.homeBanner a span{font-size: 30px; line-height: 50px;}
}

@media screen and (max-width: 568px) {
	.homeBanner a{min-height: 160px;}
	.homeBanner a strong{font-size: 40px; line-height: 36px;}
	.homeBanner a span{font-size: 24px; line-height: 21px; padding-top: 10px;}
}

@media screen and (max-width: 414px) {
	.homeBanner a strong{font-size: 36px; line-height: 36px;}
	.homeBanner a span{font-size: 21px; line-height: 21px; padding-top: 10px;}
}

@media screen and (max-width: 375px) {
	.homeBanner a{min-height: 140px;}
	.homeBanner a strong{font-size: 30px; line-height: 30px;}
	.homeBanner a span{font-size: 18px; line-height: 21px; padding-top: 14px;}
}
/* home banner - end ---------------------------------------------------------------------------------------------------*/

.homeProducts li a:hover, .homeProducts li a:focus {
  background-color: #ebebeb;
  text-decoration: none;
}
.homeLogin a.homeLogin_link {
    display: inline-block;
    padding: 0px 0px 0px 0px;
    font-size: 18px;
    line-height: 18px;
    font-weight: 700;
    color: #0e2d6d;
    text-decoration: underline;
}
/*a:hover, a:focus {
  text-decoration: none !important;
}*/

@media all and (-ms-high-contrast:none) {
   .homeProducts li a h2 {
    display:inline-table;
  }
}

a.comboComponent_DToggle {
    color: #0e2d6d !important;
}

  a.comboComponent_DToggle span {
    border-bottom: 1px solid #0e2d6d !important;
  }

  a.comboComponent_DToggle:after {
    border-top-color: #0e2d6d !important;
  }

